Bug 488754 - minimal package set/group for text install
minimal package set/group for text install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On: F11MinimalPlatform
Blocks: 519838 554536 575256
  Show dependency treegraph
 
Reported: 2009-03-05 11:52 EST by Peter Vrabec
Modified: 2010-03-19 16:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-13 09:50:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2009-03-05 11:52:27 EST
Description of problem:

If you don't choose any other package in text install, @core and @base group are installed by default. Could you please make it consistent with graphical install and only  install packages in @core group.

This was clarified on FESCo (2009-02-27). thnx.
Comment 1 Chris Lumens 2009-03-13 09:50:21 EDT
This will be fixed in the next build of anaconda.  Thanks for the bug report.

Note You need to log in before you can comment on or make changes to this bug.